# Uses of Interface
org.eclipse.birt.report.engine.api.script.element.IScriptStyleDesign

Packages that use IScriptStyleDesign
Package
Description
org.eclipse.birt.report.engine.api.script.element
Report element representations in the BIRT scripting environment.

## Uses of IScriptStyleDesign in org.eclipse.birt.report.engine.api.script.element

Methods in org.eclipse.birt.report.engine.api.script.element that return IScriptStyleDesign
Modifier and Type
Method
Description
`IScriptStyleDesign`
IDesignElement.`getStyle()`
Gets design element style.